/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_422 { top:248px; left:416px; width:148px; height:37px; z-index:105; }
#pasteDiv_480 { top:537px; left:438px; width:111px; height:88px; z-index:101; }
#pasteDiv_481 { top:519px; left:399px; width:227px; height:522px; z-index:102; }
#imageContainer_196 { top:747px; left:570px; width:200px; height:260px; z-index:125; }
#imageContainer_196 img { margin-top:0px; margin-left:0px; width:200px; height:260px; }
#imageContainer_197 { top:457px; left:217px; width:200px; height:260px; z-index:122; }
#imageContainer_197 img { margin-top:0px; margin-left:0px; width:200px; height:260px; }
#imageContainer_198 { top:457px; left:570px; width:200px; height:260px; z-index:123; }
#imageContainer_198 img { margin-top:0px; margin-left:0px; width:200px; height:260px; }
#txtBox_487 { top:1309px; left:192px; width:595px; height:43px; z-index:121; }
#txtBox_488 { top:298px; left:0px; width:980px; height:73px; z-index:114; }
#imageContainer_199 { top:747px; left:215px; width:200px; height:260px; z-index:124; }
#imageContainer_199 img { margin-top:0px; margin-left:0px; width:200px; height:260px; }
#txtBox_499 { top:9px; left:1px; width:653px; height:50px; z-index:106; }
#imageContainer_195 { top:75px; left:426px; width:128px; height:173px; z-index:107; }
#imageContainer_195 img { margin-top:0px; margin-left:0px; width:128px; height:173px; }
#pasteDiv_504 { top:11px; left:743px; width:237px; height:33px; z-index:120; }
#boxTool_505 { top:512px; left:363px; width:281px; height:992px; z-index:103; }
#body-content { height:1504px; }
/* End Viewport desktop */
